[system]
Caption=Weather.Com天气插件
CodeType=WeatherCom
Author=snowfox
Url=http://www.Weather.com
Desc=Weather.com服务器（国外）<#C_CR><#C_CR>预报天数：10天<#C_CR>预报地区：国外上万个城市，国内二百多个主要城市<#C_CR>预报湿度：是<#C_CR>评 价：大城市较准确，速度较快，但服务器在国外，教育网无法访问！支持代理服务器
